@layer addon {
        
    .splide__track, .templateCollection {

        .splide__pagination {
            gap: 8px;

            li {
                list-style: none;
            }
            .splide__pagination__page {
                display: block;
                border-radius: 6px;
                width: 6px;
                height: 6px;
                transform: none;
                margin: 0;
                background: var(--color-dark);
                opacity: 0.15;
                transition: var(--transition);
                
                .themeColor3 & {
                    background: var(--color-light);
                }

                &.is-active {
                    width: 48px;
                    opacity: 1;
                }
            }

        }
    }
}